package com.xxfc.platform.vehicle;

import org.joda.time.DateTime;
import org.joda.time.format.DateTimeFormat;
import org.junit.Test;

import java.lang.reflect.Array;
import java.util.Arrays;
import java.util.List;

public class ListTest {
    @Test
    public void ListTest(){
        List<Object> objects = Arrays.asList();
        DateTime startDay= DateTime.parse("2019-07-30 00:00:00", DateTimeFormat.forPattern("yyyy-MM-dd HH:mm:ss"));
        System.out.println(startDay);
    }
}
